For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet receivables
      • POSTSearch receivables
      • POSTCreate a receivable
      • POSTClone a receivable
      • GETGet a receivable by ID
      • PATCHUpdate a receivable
      • PUTUpdate the line items of a receivable
      • POSTVerify a receivable
      • POSTIssue a receivable
      • GETGet a link to the PDF version of a receivable
      • DELDelete a receivable
        • GETGet required field names for invoice creation
        • POSTMark an invoice as paid
        • POSTMark an invoice as partially paid
        • POSTMark an invoice as uncollectible
        • POSTCancel an invoice
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableReceivables (invoices, quotes, credit notes)Invoices

Cancel an invoice

POST
/receivables/:receivable_id/cancel
POST
/v1/receivables/:receivable_id/cancel
$curl -X POST https://api.sandbox.monite.com/v1/receivables/receivable_id/cancel \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Accept a quote

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

receivable_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Post Receivables ID Cancel Request Bad Request Error
401
Post Receivables ID Cancel Request Unauthorized Error
403
Post Receivables ID Cancel Request Forbidden Error
404
Post Receivables ID Cancel Request Not Found Error
409
Post Receivables ID Cancel Request Conflict Error
422
Post Receivables ID Cancel Request Unprocessable Entity Error
500
Post Receivables ID Cancel Request Internal Server Error